body{position:relative;}
body, button, input, select, textarea, body h1, body h2, body h3,
body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5,
body .h6{font-size:16px;}
a, a:hover,
button, button:hover{transition: all .5s;}
/* 사이즈 */
body{
	/* header */
    --header-height: 86px;
    --header-wdith: 1700px;
    
    /* container */
    --container-width: 1280px;
    --location-height:50px;
    --container-padding:50px 0 80px 0;
}

#header_wrap a,
.footer a{color:var(--color-basic);}
#header_wrap a:hover{color:var(--color-red)}
.footer a:hover{text-decoration:underline;}

/* 헤더 공통 */
#header_wrap{width:100%; position:fixed; top:0; left:0; z-index:1002; height:var(--header-height); background:var(--color-background); box-shadow: var(--box-shadow-gray);}
#header_wrap .header{width:100%; max-width:var(--header-wdith); height:100%; margin:0 auto; display:flex; align-items:center; justify-content:space-between; }
#header_wrap .header h1 .navbar-brand{width:320px; height:auto; display:block; padding:0;}

body{padding-top:var(--header-height)}


#header_wrap a.head-search-btn{cursor: pointer;}

/* 헤더 메뉴 */
/* .header #gnb{width:50%;} */
.header #gnb .nav{text-align:center; display:flex; align-items:center; justify-content:center; gap: 0 80px;}
.header #gnb .nav .nav-menu > a{font-size:19px; font-weight:500;}
.header #gnb .nav .nav_depth{display:none; position:absolute; width:100%; background:var(--color-white); left:0; top:var(--header-height) !important; width:100%; border-top: 1px solid #ddd; box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);}
.header #gnb .nav .nav_depth .nav_depth_wr{width:100%; max-width:var(--container-width); margin:0 auto; display:flex; padding:30px 0;}
.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con_tit{width:300px; font-weight:bold; font-size:25px; text-align:left; padding:10px 0; color:var(--color-blue-deep);}
.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con{width:calc(100% - 300px); display:flex; flex-wrap:wrap;}
.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con_txt{width:calc(100% / 5); text-align:left; padding:10px;}
.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con_txt a{font-size:17px;}
.header #gnb .nav .nav_depth .nav_depth_wr .nav_depth_con_txt a:hover{color:var(--color-red);}

/* 헤더 오른쪽 버튼 */
.header .header_btn_wr{display:flex; align-items:center; gap:0 15px; justify-content:end;}
.header .header_btn_wr .header_btn{color:var(--color-basic); background:none; padding:0; line-height: 1.0; font-size:18px;}
.header .header_btn_list .header_btn{padding:0;}
.header .header_btn_wr .header_btn:hover{color:var(--color-red)}
.header .header_btn_wr .header_btn_menu{font-size: 28px;}
.header .header_btn_list .header_btn:hover{transform: translateY(-5px); transition:all .5s;}

.header .header_btn_wr .header_btn_dropdown .dropdown-toggle{height:35px; border: 1px solid var(--color-gray-light); background:#fff; border-radius:50px; padding:5px 15px; display: flex; align-items: center; gap: 0 15px;}
.header .header_btn_wr .header_btn_dropdown .dropdown-toggle:hover,
.header .header_btn_wr .header_btn_dropdown .dropdown-toggle.show{border-color:var(--color-sky); box-shadow: var(--box-shadow-blue);}
.header .header_btn_wr .header_btn_dropdown .dropdown-toggle::after{content:"\f282"; font-family: bootstrap-icons !important; font-size:12px; border:0;}
.header .header_btn_wr .header_btn_dropdown .dropdown-toggle.show::after{content:"\f286"}
.header .header_btn_wr .header_btn_dropdown .dropdown-menu{border-radius:20px; overflow:hidden; box-shadow: var(--box-shadow-gray);}

.header .header_btn_wr .header_btn_list{display:flex;align-items:center; gap:0 5px;}

.header .header_btn_wr .header_btn_mobile{display:none; font-size: 28px;}

/* 통합검색 */
.head-search{height:35px; display:flex; align-items:center; border: 1px solid var(--color-gray-light); background: #fff; border-radius: 50px; padding: 0 15px; gap: 0 10px;}
.head-search .form-control{width:150px; border-radius:0; border:0; font-size:15px; padding:0; height:100%;}
/* .head-search .head-search-btn{padding:10px;} */

/* 전체메뉴 */
.all_menu_wr{display:none; position:absolute; width:100%; background:var(--color-white); left:0; top:var(--header-height) !important; width:100%; border-top: 1px solid #ddd; box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);}
.all_menu_wr.active{display: block;}
.all_menu_wr .all_menu_con{width:100%; max-width:var(--container-width); margin:0 auto; display:flex;}
.all_menu_wr .all_menu_con .all_menu_nav{width:calc(100% / 4); border-right:1px solid var(--color-gray-light); padding:30px;}
.all_menu_wr .all_menu_con .all_menu_nav:first-child{border-left:1px solid var(--color-gray-light)}
.all_menu_wr .all_menu_con .all_menu_nav .all_menu_tit{font-size:20px; font-weight:600; color:var(--color-blue-deep); margin-bottom:10px;}
.all_menu_wr .all_menu_con .all_menu_nav .all_menu_dept_txt{margin-bottom:5px;}
.all_menu_wr .all_menu_con .all_menu_nav .all_menu_dept_txt:last-child{margin:0;}
.all_menu_wr .all_menu_con .all_menu_nav .all_menu_dept_txt a{display:block; padding:3px 10px; position:relative; transition:all .5s;}
.all_menu_wr .all_menu_con .all_menu_nav .all_menu_dept_txt a:before{content:""; position:absolute; left:0; bottom:0; width:0%; height:1px; background:var(--color-red);}
.all_menu_wr .all_menu_con .all_menu_nav .all_menu_dept_txt a:hover:before{width:100%;transition:all .5s;}

/* 브레드크럼 */
#location_wrap{background:var(--color-blue-deep); height:var(--location-height); display:flex; align-items:center;}
#location_wrap .grab{width:100%; max-width:var(--container-width); margin:0 auto;}
#location_wrap .location{display:flex; align-items:center; }
#location_wrap .home a,
#location_wrap .dropdown-toggle{position:relative; color:var(--color-white); font-size:14px; background:none; display: flex; align-items: center; justify-content:center; height:var(--location-height); min-width:var(--location-height); }
#location_wrap .home a{background:#353a59;}
#location_wrap .home a:hover{background:#000}
#location_wrap .dropdown-toggle{min-width:150px; justify-content: start; padding:0 20px; border-right: 1px solid #353a59; padding-right:50px;}
#location_wrap .dropdown-toggle:hover{background:#070d31;}
#location_wrap .dropdown-toggle::after{content:"\f282"; border:0; font-family: bootstrap-icons !important; font-size:12px; position:absolute; right: 20px; top:50%; transform:translateY(-50%);}
#location_wrap .dropdown-toggle.show::after{content:"\f286"}
#location_wrap .dropdown-toggle span{display:block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#location_wrap .location .dropdown a span{padding-right:10px;}
#location_wrap .dropdown-menu{min-width:100%;overflow:hidden; box-shadow: var(--box-shadow-gray);}
#location_wrap .dropdown-item{font-size:15px;}
#location_wrap .dropdown-item:hover{color:var(--color-blue);}

/* 푸터 공통 */
.footer{width:100%; position:relative; padding:25px 0; background:#f9f9f9;}
.footer .grab{width:100%; max-width:var(--container-width); margin:0 auto; }

.kr_main_footer .footer{background:#fff;}

.footer .footer_wr{width:100%;margin-bottom:30px;}
.footer .footer_wr .ft_logo{max-width:320px; display: block; margin-bottom:20px;}
.footer .footer_wr .txt p.add{margin-bottom:15px;}
.footer .footer_wr .txt p b{font-weight:bold; display:inline-block; padding-right:10px; }

.footer .footer_bottom{padding-top:15px; border-top: 1px solid var(--color-gray-light); display:flex; align-items:center; justify-content:space-between}
.footer .footer_bottom .link{display:flex; gap:0 20px;}
.footer .footer_bottom .link a{position:relative; font-size:15px; display: flex; align-items: center; justify-content: center; gap: 0 5px;}
.footer .footer_bottom .link a:first-child{padding-left:0; font-weight:bold;}
.footer .footer_bottom .link a:before{content:""; position:absolute; right:-10px; top:6px; width:1px; height:10px; background:#ddd;}
.footer .footer_bottom .link a:last-child:before{display:none;}
.footer .footer_bottom .copyright{font-size:15px;}

/* .footer .footer_left .txt{font-size:15px; padding-top:20px;} */
/* .footer .footer_left .txt p{padding-bottom:5px;} */
/* .footer .footer_left .txt p.copyright{padding:0;} */
/* .footer .footer_right{display:flex; justify-content:end; gap:0 20px; align-items:center;} */
/* .footer .footer_right .ft_ico{max-width:50px;} */
/* .footer .footer_right .ft_logo{max-width:180px;} */

/* .footer .footer_top .link{display:flex; gap:0 40px;} */
/* .footer .footer_top .link a{position:relative; font-size:15px; display: flex; align-items: center; justify-content: center; gap: 0 5px;} */
/* .footer .footer_top .link a:first-child{padding-left:0; font-weight:bold;} */
/* .footer .footer_top .link a:before{content:""; position:absolute; right:-20px; top:6px; width:1px; height:10px; background:#ddd;} */
/* .footer .footer_top .link a:last-child:before{display:none;} */

/* 퀵메뉴 */
.quick_wr{position:fixed; right:0; top:50%; transform:translateY(-50%); display: flex; flex-direction: column; align-items: center;    z-index: 50;transition: all .5s;}

.quick_wr .quick_con{background:var(--color-white); border-radius: 20px 0 0 20px; padding:30px 10px; border-right:0;}
.quick_wr .guick_list{border-bottom: 1px solid #ddd;}
.quick_wr .guick_list:last-child{border:0;}
.quick_wr .guick_list a{display:block; padding:10px 0; color:var(--color-basic); text-align:center; line-height: 1.2; font-size:14px;}
.quick_wr .guick_list a:hover{color:var(--color-red);}
.quick_wr .guick_list_img a{display:flex; align-items:center; flex-direction: column; gap:0;}
.quick_wr .guick_list_img a img{width:70%;}
.quick_wr .guick_list:last-child a{padding-bottom:0;}
.quick_wr .btn-top{display:none; padding:5px; background:none; color:var(--color-basic); text-align:center; transition:all .5s;  position:absolute; margin-left:50px; bottom:-80px; transition: all .5s;border-radius: 50%; width: 60px; height: 60px;border:1px solid rgba(var(--color-sky-rgb),.5); background: rgba(var(--color-white-rgb), .8);}
.quick_wr .btn-top i{font-size:18px;}
.quick_wr .btn-top span{display:block; font-size:13px;}
.quick_wr .btn-top:hover{transform: translateY(-5px); transition:all .5s;}

.quick_wr .quick_btn{cursor: pointer; border-radius: 20px 20px 0 0; position: absolute; left: -25px; top: 30px; background: var(--color-blue-deep); width: 150px; height: 25px; font-size: 12px; color: var(--color-white); font-weight: 500;  display: flex; align-items: center; justify-content: center; transform-origin: left top; transform: rotate(-90deg) translate(-100%, 0);}
.quick_wr.active .quick_btn .bi-arrow-down:before{content: "\f148";}
.quick_wr .quick_btn i{transition: all .5s;}

.quick_wr.active{transform: translate(100%, -50%); transition: all .5s;}
.quick_wr.active .btn-top{left:-70px; margin:0; transition: all .5s;}

.quick_wr .quick_btn:hover i{transform:translateY(3px); transition: all .5s;}
.quick_wr.active .quick_btn:hover i{transform:translateY(-3px); transition: all .5s;}


/* body공통 */
.container{width:100%; max-width:var(--container-width); padding:var(--container-padding); margin:0 auto; min-height:510px;}

/* 모바일 메뉴 */
.mobile-menu-modal .modal-dialog{margin: 0; margin-left: auto; width: 320px; max-width: 85%;  height: 100%; transform: translateX(100%); transition: transform 0.3s ease;}
.mobile-menu-modal .modal-content{  height: 100%;  border-radius: 0;  border: 0;}
.mobile-menu-modal.fade .modal-dialog {  transform: translateX(100%);  transition: transform 0.3s ease-out;}
.mobile-menu-modal.show .modal-dialog {  transform: translateX(0);}

.mobile-menu-modal .modal-header{background:var(--color-background-light-blue) !important; border-radius:0;}
.mobile-menu-modal .modal-header a{max-width:220px; display: block;}
.mobile-menu-modal .head-search{border:0; border-radius:5px; height:40px;}
.mobile-menu-modal .head-search .form-control{width:180px;}
.mobile-menu-modal .head-search a{color:var(--color-basic);}
.mobile-menu-modal .modal-body{padding:0;}

.mobile-menu-modal .btn-close{    filter: initial !important;}

.mobile-menu-modal .modal-footer{justify-content: space-between;border: 0; padding:5px !important;}
.mobile-menu-modal .header_btn_dropdown .dropdown-toggle{height:35px; border: 1px solid var(--color-gray-light); background:#fff; border-radius:50px; padding:5px 15px; display: flex; align-items: center; gap: 0 15px;}
.mobile-menu-modal .header_btn_dropdown .dropdown-toggle:hover,
.mobile-menu-modal .header_btn_dropdown .dropdown-toggle.show{border-color:var(--color-sky); box-shadow: var(--box-shadow-blue);}
.mobile-menu-modal .header_btn_dropdown .dropdown-toggle::after{content:"\f282"; font-family: bootstrap-icons !important; font-size:12px; border:0;}
.mobile-menu-modal .header_btn_dropdown .dropdown-toggle.show::after{content:"\f286"}
.mobile-menu-modal .header_btn_dropdown .dropdown-menu{border-radius:20px; overflow:hidden; box-shadow: var(--box-shadow-gray);}


.mobile-menu-list {border:0; border-bottom: 1px solid var(--color-gray-light);}
.mobile-menu-list:first-of-type .mobile-menu-tit,
.mobile-menu-list:last-of-type .mobile-menu-tit.collapsed,
.mobile-menu-list:first-of-type,
.mobile-menu-list:last-of-type{border-radius:0;}

.mobile-menu-tit{color: var(--color-blue-deep); border-color: var(--color-gray-light); font-size: 15px; font-weight: 500;}
.mobile-menu-tit:not(.collapsed){color: var(--color-blue-deep); background-color: var(--color-background-light-blue); box-shadow: 0; font-weight:600;}

.mobile-menu-dept-txt{padding: 10px 20px; font-size: 14px;}
.mobile-menu-dept-txt a{color:var(--color-basic)}


.tab.sub_tab,
.tit_text_nav_wr{display:flex; align-items:center; }
.tab.sub_tab li,
.tit_text_nav_wr .tit_text_nav{width:100% !important;}
.tab.sub_tab li a,
.tit_text_nav_wr .tit_text_nav a{width:100%; display:block; text-align:center; padding:13px; border-radius:20px 20px 0 0 ; background:var(--color-white); border: 1px solid var(--color-gray-light); border-width:1px 1px 1px 0; color:var(--color-gray);}
.tab.sub_tab li:first-child a,
.tit_text_nav_wr .tit_text_nav:first-child a{border-left: 1px solid var(--color-gray-light);}
.tab.sub_tab li a.active,
.tab.sub_tab li.active a,
.tab.sub_tab li a:hover,
.tit_text_nav_wr .tit_text_nav a:hover,
.tit_text_nav_wr .tit_text_nav.active a{background:var(--color-red); color:var(--color-white);font-weight:500;box-shadow:var(--box-shadow-red); border-color:var(--color-red)}


/* 서브 왼쪽 메뉴 */
#printbody .print_tit_wr{font-weight:bold; color: var(--color-blue-deep); font-size: 28px; margin-bottom:15px;}

.sub_container_tab_wr{display:flex; flex-wrap:wrap;align-items: start;}
.sub_container_tab_wr #printtitle{width:100%;}

.sub_container_tab_wr .tit_text_nav_wr{width:200px; margin:0; flex-direction: column;}
.sub_container_tab_wr .tit_text_nav_wr .tit_text_nav{width:100%; }
.sub_container_tab_wr .tit_text_nav_wr .tit_text_nav a{border:0; border-bottom: 1px solid var(--color-gray-light); border-radius:0; width:100%; display: flex; align-items: center; justify-content: space-between; padding: 10px; height:55px;}
.sub_container_tab_wr .tit_text_nav_wr .tit_text_nav:first-child a{border-top: 1px solid var(--color-blue-deep);}
.sub_container_tab_wr .tit_text_nav_wr .tit_text_nav.active a,
.sub_container_tab_wr .tit_text_nav_wr .tit_text_nav a:hover{background:rgba(var(--color-sky-rgb), .2); color:var(--color-blue); font-weight: 500; box-shadow:none;}

.sub_container_tab_wr #printbody{width:calc(100% - 200px); padding-left:50px; position:relative;}

.sub_container_tab_wr .tit_text_nav_wr .tit_text_nav a .label{font-size:12px;padding:3px 10px; border-radius:50px; border: 1px solid var(--color-gray-light);}
.sub_container_tab_wr .tit_text_nav_wr .tit_text_nav.active a .label,
.sub_container_tab_wr .tit_text_nav_wr .tit_text_nav a:hover .label{ color:var(--color-white); background:var(--color-gray); border-color:gray}
